IEC 61850 Certificate - IEC 61850 Certificate #2218

MiCOM C264 [Schneider Electric]
07/08/2021 04:29 PM - Herbert Falk

Status: Approved
Priority: Normal
61850 Edition: Edition 1
61850 Tested Server
Aspects:
Company: Schneider Electric
Address: Avenue de Figuieres
34975 Lattes
France
Product: MiCOM C264
HW Version:
SW Version: B8.16G
Key Words:
Test Procedure 2.3
Version:
IEC 61850 Blocks Basic Exchange (B1), Buffered
Certified: Reporting (B6), Data Sets (B2), Direct

Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
GOOSE Publish (9a), GOOSE Subscribe
(9b), Unbuffered Reporting (B5)

Certificate/Result kathy.ellis
Reviewer:
Approval Date: 09/07/2015

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab DNV Netherlands (A)

Name:

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

74101852-MOC/INC 13-1306

DD7107B019E61E158E6F053A06C6F2
FE73686C2354B7D0573E17A204110D3
E99

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:29 PM - Herbert Falk
- File 13-1306_SchneiderElectric_MiCOM_C264 _Certificate.pdf added

#2 - 07/09/2021 09:31 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
